@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*ikkrweb preview ie9 emulator ie7 varnish error*/
  /*background:transparent;*/
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .wysiwyg .table-wrapper {
    overflow-x: auto;
  }
}

h2.head-title, .wysiwyg h2, .free-layout-area h2 {
  margin-top: 20px;
  background: #7853c6;
  color: #fff;
  font-size: 140%;
  box-sizing: border-box;
  padding: 8px 10px 6px;
  border-radius: 5px;
}

h2.head-title .bg, .wysiwyg h2 .bg, .free-layout-area h2 .bg {
  display: block;
  padding-left: 12px;
  position: relative;
}

h2.head-title .bg:before, .wysiwyg h2 .bg:before, .free-layout-area h2 .bg:before {
  background: #fff;
  border-radius: 100px;
  bottom: 0;
  content: '';
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 3px;
}

h2.head-title a:link {
  color: #fff;
}

h2.head-title a:visited {
  color: #fff;
}

h2.head-title a:hover {
  color: #fff;
}

h3.head-title, .wysiwyg h3, .free-layout-area h3, .smartcmsBbsBlock h3 {
  margin-top: 20px;
  background: #e3d6ff;
  border-radius: 5px;
  color: #333;
  font-size: 120%;
  box-sizing: border-box;
  padding-left: 10px;
}

h3.head-title .bg, .wysiwyg h3 .bg, .free-layout-area h3 .bg, .smartcmsBbsBlock h3 .bg {
  display: block;
  padding: 8px 15px 7px 15px;
  padding-left: 12px;
  position: relative;
}

h3.head-title .bg:before, .wysiwyg h3 .bg:before, .free-layout-area h3 .bg:before, .smartcmsBbsBlock h3 .bg:before {
  background: #7853c6;
  border-radius: 100px;
  bottom: 0;
  content: '';
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 3px;
}

h4, .wysiwyg h4, .free-layout-area h4 {
  margin-top: 20px;
  display: block;
  line-height: 1.2;
  background: #eeeeee;
  font-size: 110%;
  padding: 10px 15px 13px;
  border-radius: 5px;
}

h4 .bg, .wysiwyg h4 .bg, .free-layout-area h4 .bg {
  padding-left: 12px;
  position: relative;
}

h4 .bg:before, .wysiwyg h4 .bg:before, .free-layout-area h4 .bg:before {
  background: #7853c6;
  border-radius: 50%;
  bottom: 0;
  content: '';
  height: 6px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 6px;
}

h5, .wysiwyg h5, .free-layout-area h5 {
  font-size: 110%;
  margin-top: 20px;
  display: block;
  padding: 0 0 5px 0;
  line-height: 1.2;
  border-bottom: 2px solid #7853c6;
}

h6, .wysiwyg h6, .free-layout-area h6 {
  font-size: 100%;
  padding-left: 10px;
  margin-top: 20px;
  line-height: 1.2;
  border-left: 2px solid #333333;
}

h2.head-title, h3.head-title {
  overflow: hidden;
}

.smartcmsBbsBlock h3,
h4, h5, h6 {
  overflow: hidden;
}

.wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6, .free-layout-area h2, .free-layout-area h3, .free-layout-area h4, .free-layout-area h5, .free-layout-area h6 {
  overflow: hidden;
}

.wysiwyg ul {
  overflow: hidden;
  margin-top: 10px;
  margin-left: 30px;
  padding-left: 1.4em;
  list-style: disc;
}

* html .wysiwyg ul {
  display: inline-block;
}

.wysiwyg ol {
  padding-left: 50px;
  margin-top: 10px;
  list-style: decimal;
  /*回り込み画像時にリストが出ない問題を解決*/
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .wysiwyg ol {
    margin-left: 22px;
  }
}

* html .wysiwyg ol {
  display: inline-block;
}

.wysiwyg p {
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.wysiwyg table ul {
  margin-left: 0;
}

.wysiwyg table ol {
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .wysiwyg table ol {
    margin-left: 0;
    padding-left: 40px;
  }
}

.wysiwyg table p {
  margin-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.wysiwyg table, .smartcmsBbsBlock .bbsBody .form table {
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  margin-top: 10px;
}

.wysiwyg td
, .wysiwyg th {
  border-collapse: collapse;
  border: 1px solid #bfbfbf;
  padding: 5px 10px;
  word-break: break-all;
}

.wysiwyg th {
  background-color: #eee;
}

.wysiwyg caption {
  text-align: left;
  font-weight: bold;
  padding: 5px;
}

.wysiwyg div {
  line-height: 150%;
  margin-top: 10px;
}

.wysiwyg img {
  max-width: 100%;
  height: auto;
}

.wysiwyg .col {
  width: 700px;
  overflow: hidden;
}

.wysiwyg .left-col {
  width: 330px;
  float: left;
}

.wysiwyg .right-col {
  width: 330px;
  float: right;
}

.wysiwyg .text_, .cke_panel_list .text_ {
  color: #c00;
}

.wysiwyg .text2_, .cke_panel_list .text2_ {
  color: #00c;
}

.wysiwyg blockquote {
  margin-top: 10px;
  margin-left: 30px;
  padding: 5px 5px 5px 15px;
  background-image: url("../img_common/blockquote.png");
  background-position: left top;
  background-repeat: no-repeat;
  background-color: #eee;
  border-left: 3px solid #999;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 90%;
  color: #333;
  background: #fff;
}

@media screen and (max-width: 768px) {
  body {
    font-size: 170% !important;
  }
}

img {
  border: none;
  vertical-align: top;
}

p, li, address, table, dt, dd {
  line-height: 150%;
}

ul, ol {
  list-style: none;
}

a:link {
  color: #2d5f92;
  text-decoration: underline;
}

a:visited {
  color: #2d5f92;
  text-decoration: underline;
}

a:hover {
  color: #2d5f92;
  text-decoration: none;
}

/*アクセシビリティ対応*/
a:focus img {
  /*border:1px solid #C00000;*/
}

a:focus {
  background-color: #cce2fc;
  color: #2d5f92;
}

a:active {
  _background: #cce2fc;
  /*IEのみactive疑似クラスにて処理*/
}

/*iphoneでルビで文字サイズが勝手に変わるのを修正*/
body {
  -webkit-text-size-adjust: 100%;
}

address {
  font-style: normal;
}

/*clearfix*/
.cmstag:after,
.clearfix:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}

.clearfix {
  display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */
.first-left {
  margin-left: 0 !important;
}

.first-top {
  margin-top: 0 !important;
}

.left-col {
  float: left;
}

.right-col {
  float: right;
}

.img-item img, .img-text img {
  max-width: 100%;
  height: auto;
}

@media print, screen and (min-width: 769px) {
  .view-sp {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .view-pc {
    display: none !important;
  }
}

.des-attention-area {
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 10px;
}

.des-attention {
  background-color: #FFFF40;
  font-size: 80%;
}

.des-attention2 {
  background-color: #C0C0FF;
  font-size: 80%;
}

.color-scheme-area {
  margin-top: 20px;
}

.scheme-bar {
  padding: 5px 0 5px 0;
  border: 1px solid #333333;
}

.color-scheme-area .box {
  width: 300px;
}

@media print, screen and (min-width: 769px) {
  .color-scheme-area .box {
    float: left;
    margin-left: 20px;
  }
}

.color-scheme-area .title {
  margin: 5px 0 0 0;
}

.scheme1 {
  background-color: #7853c6;
  text-align: center;
}

.scheme2 {
  border: 1px solid #7853c6;
  text-align: center;
}

.scheme3 {
  background-color: #fff;
  text-align: center;
}

.scheme4 {
  background-color: #e3d6ff;
  text-align: center;
}

.scheme5 {
  border: 1px solid #e3d6ff;
  text-align: center;
}

.scheme6 {
  background-color: #333333;
  text-align: center;
}

.scheme7 {
  background-color: #7853c6;
  text-align: center;
}

.scheme8 {
  background-color: #333333;
  color: #fff;
  text-align: center;
}

.scheme9 {
  background-color: #eeeeee;
  text-align: center;
}

.scheme10 {
  background-color: #d0baff;
  text-align: center;
}

.scheme11 {
  background-color: #cacaca;
  text-align: center;
}

/* Googleカスタム検索
--------------------------------------------------------- */
/* ----- デフォルトスタイル初期化 ----- */
form.gsc-search-box {
  margin: 0 !important;
  font-size: inherit !important;
}

table.gsc-search-box {
  margin: 0 !important;
  border: none !important;
}

.cse table.gsc-search-box td.gsc-input, table.gsc-search-box td.gsc-input {
  padding: 0 !important;
}

table.gsc-search-box td.gsc-input {
  padding: 0 !important;
}

.gsc-search-box .gsc-input > input:hover, .gsc-input-box-hover {
  box-shadow: none !important;
}

.gsc-search-box .gsc-input > input:focus, .gsc-input-box-focus {
  box-shadow: none !important;
}

table.gsc-search-box td {
  line-height: 1.0;
}

.gsib_a {
  padding: 0 0 0 10px !important;
}

.cse input.gsc-input, input.gsc-input {
  box-sizing: border-box;
  padding: 5px 0 !important;
  border: none !important;
  font-size: inherit !important;
  margin: 0 !important;
}

.cse input.gsc-input::-webkit-input-placeholder, input.gsc-input::-webkit-input-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input:-moz-placeholder, input.gsc-input:-moz-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input::-moz-placeholder, input.gsc-input::-moz-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.cse input.gsc-input:-ms-input-placeholder, input.gsc-input:-ms-input-placeholder {
  font-family: inherit !important;
  font-size: inherit !important;
}

.gsst_b {
  font-size: inherit !important;
  padding: 0 !important;
}

.gsst_a {
  padding: 0 !important;
}

.gscb_a {
  display: inline-block;
  font: inherit !important;
  padding: 0 5px !important;
}

td.gsc-search-button {
  font-size: 0;
}

.gsc-search-button {
  margin: 0 !important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  box-sizing: border-box;
  height: 100% !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  border-radius: 0 !important;
  cursor: pointer;
}

/* ----- カスタム設定 ----- */
.gsc-input-box {
  border: 1px solid #ccc !important;
}

@media print, screen and (min-width: 769px) {
  .gsc-input-box {
    border-radius: 3px 0 0 3px !important;
  }
}

@media screen and (max-width: 768px) {
  .gsc-input-box {
    border-radius: 5px 0 0 5px !important;
  }
}

@media print, screen and (min-width: 769px) {
  .cse input.gsc-input, input.gsc-input {
    min-height: 36px;
  }
}

@media screen and (max-width: 768px) {
  .cse input.gsc-input, input.gsc-input {
    min-height: 63px;
  }
}

@media print, screen and (min-width: 769px) {
  td.gsc-search-button {
    height: 36px;
    padding-left: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  td.gsc-search-button {
    height: 63px;
    padding-left: 0 !important;
  }
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  background-color: #7853c6 !important;
}

@media print, screen and (min-width: 769px) {
  .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    width: 50px !important;
    border-radius: 0 3px 3px 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .cse .gsc-search-button-v2, .gsc-search-button-v2 {
    width: 100px !important;
    border-radius: 0 5px 5px 0 !important;
  }
}

@media print, screen and (min-width: 769px) {
  .gsc-search-button-v2 svg {
    width: 20px !important;
    height: 20px !important;
  }
}

@media screen and (max-width: 768px) {
  .gsc-search-button-v2 svg {
    width: 26px !important;
    height: 26px !important;
  }
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

.hide {
  display: none;
}

#smartphone * {
  box-sizing: border-box;
}

#smartphone a {
  color: #333333;
  display: block;
  text-decoration: none;
}

#smartphone .wrap {
  align-items: center;
  background-color: #f0f0f0;
  border: 6px solid #dedede;
  display: flex;
  justify-content: center;
  padding: 15px 0;
  position: relative;
  width: 100%;
}

#smartphone .wrap .txt {
  font-size: 230%;
  font-weight: bold;
  line-height: 140%;
  padding-right: 20px;
}

#smartphone .wrap .ico {
  background-color: #7853c6;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  position: absolute;
  right: 20px;
}

#smartphone .wrap .ico:after {
  border-left: 12px solid #fff;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  bottom: 0;
  content: '';
  left: 0;
  height: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
}

/*==================================
header（PC）
==================================*/
@media print, screen and (min-width: 769px) {
  body {
    min-width: 1040px;
  }
  .to-container a {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    margin-top: -9999px;
    color: #333;
    font-size: 97%;
  }
  .to-container a:focus {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 0;
  }
  #header * {
    box-sizing: border-box;
  }
  #header button {
    appearance: none;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 0;
    padding: 0;
  }
  #header .header-subnav-area, #header .box, #header dl, #header .support-list, #header .header-link-list {
    align-items: center;
    display: flex;
  }
  #header .header-subnav-area {
    background: #f8f8f8;
    justify-content: space-between;
    padding: 10px 20px;
  }
  #header .header-size, #header .header-color {
    margin-right: 10px;
  }
  #header .header-size button, #header .header-color button {
    appearance: none;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 0;
    vertical-align: middle;
    padding: 0;
  }
  #header .header-size button:hover, #header .header-color button:hover {
    opacity: .85;
  }
  #header .header-size .title, #header .header-color .title {
    padding-right: 7px;
    font-weight: bold;
    vertical-align: middle;
  }
  #header .header-size .title span, #header .header-color .title span {
    display: block;
    padding-top: 2px;
  }
  #header .header-size dd, #header .header-color dd {
    height: 28px;
    margin-right: 5px;
    cursor: pointer;
  }
  #header .support-list li {
    margin-left: 10px;
  }
  #header .support-list a {
    color: #333;
    display: inline-block;
  }
  #header .support-list .ruby a {
    background: url("../img_common/ruby_ico.png") left center/23px no-repeat;
    padding: 5px 0 5px 30px;
  }
  #header .support-list .lang {
    margin-left: 20px;
  }
  #header .support-list .lang a {
    background: url("../img_common/lang_ico.png") left center/18px no-repeat;
    padding: 5px 0 5px 23px;
  }
  #header .header-link-list li {
    margin-left: 20px;
  }
  #header .header-link-list a {
    background: url("../img_common/header_link_ico.png") left center/6px no-repeat;
    color: #333;
    display: inline-block;
    padding: 5px 0 5px 9px;
  }
  #header #header-nav a {
    color: #fff;
    display: inline-block;
    font-size: 110%;
    font-weight: bold;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
  }
  #header #header-nav a:hover {
    text-decoration: underline;
  }
  #header #header-nav a:hover img {
    opacity: .85;
  }
  #header #header-nav .in {
    background: #7853c6;
    border-radius: 0 0 10px 10px;
    margin: auto;
    padding: 23px 0;
    width: 1100px;
  }
  #header #header-nav .list {
    display: flex;
    justify-content: center;
  }
  #header #header-nav li {
    align-items: center;
    display: flex;
    position: relative;
  }
  #header #header-nav li:before {
    background: #fff;
    bottom: 0;
    content: '';
    height: 26px;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    width: 1px;
  }
  #header #header-nav li:first-child:before, #header #header-nav li:nth-child(4):before, #header #header-nav li:nth-child(5):before {
    content: none;
  }
  #header #header-nav .header-logo-wrap {
    padding: 0 15px;
  }
}

/*==================================
header（SP）
==================================*/
@media screen and (max-width: 768px) {
  #sp-header {
    /* モーダル */
  }
  #sp-header * {
    box-sizing: border-box;
  }
  #sp-header > .box {
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
  }
  #sp-header #sp-header-logo {
    padding: 20px 0 0 30px;
  }
  #sp-header #sp-header-logo img {
    background: #fff;
  }
  #sp-header .menu-btn {
    position: relative;
  }
  #sp-header .menu-btn .menu-btn-close {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
  }
  #sp-header .modal-menu-bg {
    width: 100%;
    height: 1000px;
    display: none;
    position: absolute;
    top: 120px;
    left: 0;
    background: transparent;
    z-index: 100;
  }
  #sp-header .modal-menu {
    background: #fff;
    display: none;
    padding-top: 50px;
    position: absolute;
    top: 120px;
    left: 0;
    z-index: 100;
    width: 100%;
  }
  #sp-header .modal-menu .search {
    background: #f9f9f9;
    border-top: 2px solid #f4f3f5;
    padding: 50px 25px 30px;
  }
  #sp-header .modal-menu .department a {
    background: url("../img_top/arrow_purple.png") left 13px center/13px no-repeat;
    color: #333;
    display: inline-block;
    font-size: 115%;
    margin: 25px 0 0;
    padding-left: 40px;
  }
  #sp-header .modal-menu .box {
    background: #faf7ff;
    border-top: 2px solid #f4f3f5;
  }
  #sp-header .modal-menu h2 {
    background: url("../img_common/modal_menu_btn_plus.png") right 50px center no-repeat;
    font-size: 140%;
    padding: 40px;
  }
  #sp-header .modal-menu h2.on {
    background-image: url("../img_common/modal_menu_btn_minus.png");
  }
  #sp-header .modal-menu .title2 {
    background-image: url("../img_common/modal_menu_btn_arrow.png");
  }
  #sp-header .modal-menu .title2 a {
    color: #333;
    text-decoration: none;
  }
  #sp-header .modal-menu .list {
    background: #fff;
  }
  #sp-header .modal-menu .list a {
    border-top: 2px solid #f4f3f5;
    color: #333;
    display: block;
    font-size: 140%;
    font-weight: bold;
    padding: 40px 60px;
    text-decoration: none;
  }
  #sp-header .support-block {
    background: #f9f9f9;
    border-top: 2px solid #f4f3f5;
    padding: 50px 0;
  }
  #sp-header .support-block button {
    appearance: none;
    background: none;
    border: none;
    cursor: pointer;
    font-size: 0;
    outline: none;
    padding: 0;
  }
  #sp-header .support-block .support-list {
    background: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    margin: auto;
    padding: 50px 95px 30px;
    width: 700px;
  }
  #sp-header .support-block dl {
    align-items: center;
    display: flex;
  }
  #sp-header .support-block dt {
    flex-shrink: 0;
    margin-right: 20px;
    width: 150px;
  }
  #sp-header .support-block dd {
    font-size: 0;
    margin-right: 10px;
  }
  #sp-header .support-block li {
    margin-bottom: 20px;
  }
  #sp-header .support-block .support-btn a {
    align-items: center;
    background: #7853c6 url("../img_common/footer_btn_ico.png") right 30px center/40px no-repeat;
    border-radius: 3px;
    color: #fff;
    display: inline-flex;
    justify-content: center;
    margin: auto;
    padding: 25px 55px;
    position: relative;
    text-decoration: none;
    width: 500px;
  }
  #sp-header .support-block .support-btn a:before {
    content: url("../img_common/lang_ico_sp.png");
    margin-right: 20px;
    position: relative;
    top: 7px;
  }
  #sp-header .support-block .support-btn:nth-child(4) a:before {
    content: url("../img_common/gotopc_ico.png");
    margin-right: 30px;
  }
}

/*container*/
@media screen and (max-width: 768px) {
  #container {
    margin: 0 10px;
  }
}

@media print, screen and (min-width: 769px) {
  #container {
    width: 1000px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 768px) {
  #container {
    margin: 0 20px;
  }
}

@media print, screen and (min-width: 769px) {
  #main-contents .main-contents-in::after {
    clear: both;
    content: "";
    display: block;
  }
  #main-contents .main-contents-in .contents-primary, #main-contents .main-contents-in .contents-secondary {
    float: left;
    width: 49%;
    margin-left: 2%;
  }
  #main-contents .main-contents-in > *:first-child {
    margin-left: 0;
  }
}

.section {
  margin-top: 20px;
  border-radius: 5px;
  border: 1px solid #b5b5b5;
  background-color: #fff;
}

.section .section-header {
  border-bottom: 1px solid #b5b5b5;
}

.section .section-header .section-title {
  color: #cb4630;
  font-weight: bold;
}

.section .section-body .list li {
  position: relative;
}

.section .section-body .list li:first-child {
  margin-top: 0;
}

.section .section-body .list li::before {
  content: "";
  display: block;
  position: absolute;
  top: .4em;
  left: 0;
}

.section .section-body .btn-list .btn {
  display: inline-block;
}

.section .section-body .btn-list .btn a {
  display: block;
  position: relative;
  box-sizing: border-box;
  padding: 9px 30px 9px;
  border-radius: 5px;
  border: 1px solid #999;
  background-color: #f3f3f3;
  color: #333;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.section .section-body .btn-list .btn a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
}

.section .section-body .btn-list .btn a:hover {
  border: 1px solid #cb4630;
  background-color: #cb4630;
  color: #fff;
}

@media print, screen and (min-width: 769px) {
  .section .section-header .section-title {
    padding: 10px 15px;
    font-size: 125%;
  }
  .section .section-body {
    padding: 15px 15px 20px;
  }
  .section .section-body .list li {
    margin-top: 10px;
    padding-left: 10px;
  }
  .section .section-body .list li::before {
    width: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #333;
  }
  .section .section-body .btn-list {
    margin-top: 20px;
  }
  .section .section-body .btn-list .btn a::before {
    width: 5px;
    height: 5px;
    border-top: 1px solid #868686;
    border-right: 1px solid #868686;
  }
  .section .section-body .btn-list .btn a:hover::before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
}

@media screen and (max-width: 768px) {
  .section .section-header .section-title {
    padding: 9px 20px 8px;
    font-size: 110%;
    text-align: center;
  }
  .section .section-body {
    padding: 25px 20px 30px;
  }
  .section .section-body .list li {
    margin-top: 15px;
    padding-left: 15px;
  }
  .section .section-body .list li::before {
    width: 8px;
    border: 8px solid transparent;
    border-left: 8px solid #333;
  }
  .section .section-body .btn-list {
    margin-top: 30px;
  }
  .section .section-body .btn-list .btn a {
    font-size: 90%;
  }
  .section .section-body .btn-list .btn a::before {
    width: 8px;
    height: 8px;
    border-top: 2px solid #868686;
    border-right: 2px solid #868686;
  }
  .section .section-body .btn-list .btn a:hover::before {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}

.switching-section .section-body .btn-list {
  text-align: center;
}

.emergency-section .section-body .list, .alert-section .section-body .list, .news-section .section-body .list, .specific-category-section .section-body .list {
  overflow-y: auto;
}

.emergency-section .section-body .list li, .alert-section .section-body .list li, .news-section .section-body .list li, .specific-category-section .section-body .list li {
  color: #666;
}

.emergency-section .section-body .list li .item-date, .alert-section .section-body .list li .item-date, .news-section .section-body .list li .item-date, .specific-category-section .section-body .list li .item-date {
  font-weight: bold;
}

.emergency-section .section-body .list li .item-title, .alert-section .section-body .list li .item-title, .news-section .section-body .list li .item-title, .specific-category-section .section-body .list li .item-title {
  display: block;
}

@media print, screen and (min-width: 769px) {
  .emergency-section .section-body .list li::after, .alert-section .section-body .list li::after, .news-section .section-body .list li::after, .specific-category-section .section-body .list li::after {
    clear: both;
    content: "";
    display: block;
  }
  .emergency-section .section-body .list li .item-date, .alert-section .section-body .list li .item-date, .news-section .section-body .list li .item-date, .specific-category-section .section-body .list li .item-date {
    float: left;
  }
  .emergency-section .section-body .btn-list, .alert-section .section-body .btn-list, .news-section .section-body .btn-list, .specific-category-section .section-body .btn-list {
    text-align: right;
  }
  .emergency-section .section-body .btn-list .btn a, .alert-section .section-body .btn-list .btn a, .news-section .section-body .btn-list .btn a, .specific-category-section .section-body .btn-list .btn a {
    min-width: 228px;
  }
}

@media screen and (max-width: 768px) {
  .emergency-section .section-body .list, .alert-section .section-body .list, .news-section .section-body .list, .specific-category-section .section-body .list {
    max-height: 420px;
  }
  .emergency-section .section-body .list li .item-title, .alert-section .section-body .list li .item-title, .news-section .section-body .list li .item-title, .specific-category-section .section-body .list li .item-title {
    margin-top: 5px;
  }
  .emergency-section .section-body .btn-list, .alert-section .section-body .btn-list, .news-section .section-body .btn-list, .specific-category-section .section-body .btn-list {
    text-align: center;
  }
  .emergency-section .section-body .btn-list .btn, .alert-section .section-body .btn-list .btn, .news-section .section-body .btn-list .btn, .specific-category-section .section-body .btn-list .btn {
    width: 48.5%;
  }
}

.emergency-section, .alert-section {
  border: 1px solid #cb4630;
}

.emergency-section .section-header .section-title .title-small, .alert-section .section-header .section-title .title-small {
  display: block;
  font-size: 70%;
}

.emergency-section .section-body .list li::before, .alert-section .section-body .list li::before {
  border-left-color: #c14530;
}

.emergency-section .section-body .btn-list .btn a, .alert-section .section-body .btn-list .btn a {
  border: 1px solid #cb4630;
  background-color: #fff0ee;
}

@media print, screen and (min-width: 769px) {
  .emergency-section .section-in, .alert-section .section-in {
    display: table;
    width: 100%;
  }
  .emergency-section .section-header, .emergency-section .section-body, .alert-section .section-header, .alert-section .section-body {
    display: table-cell;
  }
  .emergency-section .section-header, .alert-section .section-header {
    box-sizing: border-box;
    width: 175px;
    border-right: 1px solid #cb4630;
    border-bottom: none;
    vertical-align: middle;
  }
  .emergency-section .section-header .section-title, .alert-section .section-header .section-title {
    padding: 10px;
    text-align: center;
  }
  .emergency-section .section-body, .alert-section .section-body {
    vertical-align: top;
  }
  .emergency-section .section-body .list, .alert-section .section-body .list {
    max-height: 125px;
  }
  .emergency-section .section-body .list li .item-title, .alert-section .section-body .list li .item-title {
    padding-left: 10.5em;
  }
  .emergency-section .section-body .btn-list .btn a::before, .alert-section .section-body .btn-list .btn a::before {
    border-top: 1px solid #cb4630;
    border-right: 1px solid #cb4630;
  }
}

@media screen and (max-width: 768px) {
  .emergency-section .section-body, .alert-section .section-body {
    border-top: 1px solid #cb4630;
  }
  .emergency-section .section-body .btn-list .btn a::before, .alert-section .section-body .btn-list .btn a::before {
    border-top: 2px solid #cb4630;
    border-right: 2px solid #cb4630;
  }
}

@media print, screen and (min-width: 769px) {
  .news-section .section-body .list, .specific-category-section .section-body .list {
    max-height: 145px;
  }
  .news-section .section-body .list li .item-title, .specific-category-section .section-body .list li .item-title {
    padding-left: 6em;
  }
}

.wysiwyg h2, .wysiwyg h3, .wysiwyg h4 {
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: none;
  background: none;
}

.wysiwyg h2::before, .wysiwyg h2::after, .wysiwyg h3::before, .wysiwyg h3::after, .wysiwyg h4::before, .wysiwyg h4::after {
  content: normal;
}

.wysiwyg h2 {
  margin-top: 20px;
  padding: 5px 10px;
  border-bottom: 1px dotted #666;
  border-left: 5px solid #9c0c03;
  font-size: 120%;
  font-weight: bold;
}

.wysiwyg h3 {
  margin-top: 20px;
  padding: 5px;
  border-bottom: 1px solid #aaa;
  font-size: 120%;
  font-weight: bold;
}

.wysiwyg h4 {
  margin-top: 20px;
  padding: 0 5px;
  font-size: 100%;
  font-weight: bold;
}

.search-section {
  border: 0;
}

/*++++++++++++++++++++++++++++++++++
 * トップと下層ページのフッターエリア専用CSS
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
/*==================================
フッター
==================================*/
footer {
  background: #7853c6;
  color: #fff;
  margin-top: 100px;
  position: relative;
}

footer * {
  box-sizing: border-box;
}

footer #pagetop a {
  background: url("../img_common/footer_pagetop.png") center/contain;
  display: inline-block;
  font-size: 0;
  height: 60px;
  position: absolute;
  right: 20px;
  top: -30px;
  width: 60px;
}

@media screen and (max-width: 768px) {
  footer #pagetop a {
    height: 80px;
    width: 80px;
    top: -40px;
  }
}

footer #pagetop a:hover {
  opacity: .85;
}

footer .footer-link-list {
  display: flex;
  justify-content: center;
  padding: 25px 0 30px;
}

@media screen and (max-width: 768px) {
  footer .footer-link-list {
    flex-wrap: wrap;
    padding: 45px 0 60px;
  }
}

footer .footer-link-list li {
  padding: 0 20px;
  position: relative;
}

@media screen and (max-width: 768px) {
  footer .footer-link-list li {
    padding: 0 30px;
  }
}

footer .footer-link-list li:before {
  background: #fff;
  bottom: 0;
  content: '';
  height: 14px;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 1px;
}

@media screen and (max-width: 768px) {
  footer .footer-link-list li:before {
    height: 18px;
    width: 2px;
  }
}

@media screen and (max-width: 768px) {
  footer .footer-link-list li:first-child {
    margin-left: 60px;
  }
}

footer .footer-link-list li:first-child:before {
  content: none;
}

@media screen and (max-width: 768px) {
  footer .footer-link-list li:nth-child(2) {
    margin-right: 60px;
  }
}

@media screen and (max-width: 768px) {
  footer .footer-link-list li:nth-child(3):before {
    content: none;
  }
}

footer .footer-link-list a {
  color: #fff;
}

@media screen and (max-width: 768px) {
  footer .footer-link-list a {
    font-size: 80%;
  }
}

@media print, screen and (min-width: 769px) {
  footer .footer-info {
    align-items: flex-start;
    display: flex;
    justify-content: space-around;
    margin: auto;
    width: 1000px;
  }
}

@media screen and (max-width: 768px) {
  footer .footer-info a {
    color: #fff;
  }
}

@media screen and (max-width: 768px) {
  footer .footer-info .footer-ttl {
    margin-bottom: 45px;
    text-align: center;
  }
}

footer .footer-info .footer-ttl .footer-ttl-txt {
  background: url("../img_common/footer_logo.png") left no-repeat;
  font-size: 205%;
  font-weight: bold;
  text-align: right;
}

@media screen and (max-width: 768px) {
  footer .footer-info .footer-ttl .footer-ttl-txt {
    background-size: 48px;
    display: inline-block;
    font-size: 150%;
    padding-left: 60px;
  }
}

footer .footer-info .footer-ttl .footer-ttl-num {
  font-size: 85%;
}

@media screen and (max-width: 768px) {
  footer .footer-info .footer-ttl .footer-ttl-num {
    font-size: 75%;
  }
  footer .footer-info .footer-ttl .footer-ttl-num a {
    text-decoration: none;
  }
}

@media screen and (max-width: 768px) {
  footer .footer-info .footer-txt {
    font-size: 90%;
    margin-bottom: 45px;
    text-align: center;
  }
}

@media print, screen and (min-width: 769px) {
  footer .footer-info .footer-txt .ml {
    margin-left: 5em;
  }
}

footer .footer-info .footer-btn {
  align-self: flex-end;
}

@media screen and (max-width: 768px) {
  footer .footer-info .footer-btn {
    text-align: center;
  }
}

footer .footer-info .footer-btn a {
  background: #fff url("../img_common/footer_btn_ico.png") right 10px center no-repeat;
  border-radius: 3px;
  color: #333;
  display: inline-block;
  font-size: 85%;
  font-weight: bold;
  padding: 10px 40px 9px 15px;
  text-decoration: none;
  width: 170px;
}

@media screen and (max-width: 768px) {
  footer .footer-info .footer-btn a {
    background-size: 40px;
    background-position: right 30px center;
    border-radius: 5px;
    font-size: 100%;
    padding: 25px 70px 25px 45px;
    width: 400px;
  }
}

footer .footer-info .footer-btn a:hover {
  background-color: rgba(255, 255, 255, 0.85);
  text-decoration: underline;
}

footer .gotopc {
  margin-top: 40px;
  text-align: center;
}

footer .copyright {
  padding: 20px 0;
  color: #fff;
  font-size: 90%;
  text-align: center;
}

@media screen and (max-width: 768px) {
  footer .copyright {
    padding: 40px 0;
  }
}

/*++++++++++++++++++++++++++++++++++
 * トップページ専用CSS（プリント用）
 * @version 0.0.1
++++++++++++++++++++++++++++++++++*/
@media print {
  #header {
    width: 1000px;
    margin: 0 auto;
  }
  #header .header-in {
    padding: 10px 0 10px 50%;
  }
  #header #header-logo {
    position: absolute;
    top: 20px;
    left: 0;
  }
  #header #header-subnav {
    text-align: right;
  }
  .kirikae-area,
  .search-area,
  .info-area {
    width: 1000px;
    margin: 20px auto 0;
  }
  #container {
    width: 1000px;
    margin: 0 auto;
  }
  #contents {
    float: left;
    width: 740px;
  }
  #side-nav {
    float: right;
    width: 235px;
  }
  #footer {
    width: 1000px;
    margin: 20px auto 0;
  }
}
